## razerCommander-1.2.1.2.tar.gz

=== meson_options.txt ===
option('with-flatpak', type: 'boolean', value: false)

=== debian/changelog ===
razercommander (1.2.0) unstable;

  * Initial release

 -- Gabriele Musco <emaildigabry@gmail.com>  Sat, 23 Sep 2017 12:34:26 +0200

=== debian/control ===
Source: razercommander
Section: gnome
Priority: optional
Maintainer: Gabriele Musco <emaildigabry@gmail.com>
Homepage: https://github.com/GabMus/razerCommander
Standards-Version: 4.1.0
X-Python3-Version: >= 3.4
Build-Depends:
 debhelper (>= 9),
 dh-python,
 gettext,
 libappstream-glib-dev,
 meson (>= 0.40.0),
 pkg-config,
 python3-all

Package: razercommander
Architecture: all
Depends:
 gir1.2-gtk-3.0 (>= 3.14.0),
 python3-gi (>= 3.14.0)
Recommends:
 ${misc:Depends},
 ${python3:Depends}
Description: Razer device manager for Linux
 Controls Razer peripherals (mice, keyboards, headphones) enabling the user to
 customize the light effects and setting up the macro functionality.

=== debian/watch ===
version=3
https://github.com/GabMus/razerCommander/releases .*/(.*)\.tar\.gz
